Subject: Re: [bug#55903] [PATCH 25/41] gnu: Add go-github-com-protonmail-go-crypto-openpgp.

From: "(" <[email-masked]>
Date: Sun, 12 Jun 2022 17:05:46 +0100

Okay, when I tried to replace x/crypto with a shim that inherits from
protonmail/crypto, the build of emersion/pgpmail failed. Looks like
protonmail/crypto actually mostly just reexports x/crypto, except for
the parts that it changes. So, sadly, there is no way we can get rid
of this fork.

I also stumbled across this that indicates that the protonmail version
might not actually be as backwards-compatible as it claims to be:
<https://github.com/emersion/hydroxide/pull/102>

I think I've now addressed all your review points. I'll be sending in
a new patchset soon :)